#!/bin/sh
mkdir --parents vendor
phpab --output vendor/autoload.php \
      --template debian/autoload.test.php.tpl \
      tests/
phpunit --do-not-cache-result \
	--bootstrap vendor/autoload.php \
	tests
